"1.title" = "Επιλογές/Προτιμήσεις";
"12.label" = "General";
"12.paletteLabel" = "General";
"25.title" = "Γλώσσα:";
"48.title" = "Default";
"54.title" = "Changes take effect after application restart";
